Posted By

crazylion on 12/28/08


Tagged

rubyrailsgemmacMANP


Versions (?)

Who likes this?

3 people have marked this snippet as a favorite

batamire
webstic
dbald


install mysql gem on mac os 10.5 with MANP


 / Published in: Ruby
 

URL: http://unofficialmac.com/2008/11/24/rails-mysql-mamp-problem/

  1. sudo gem install mysql -- --with-mysql-config=/Applications/MAMP/Library/bin/mysql_config

Report this snippet  

You need to login to post a comment.